LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_fx_candidate_t Struct Reference

`#include <plugins.h>`

## Data Fields
LiVESList * | list
| list of filter_idx from which user can delegate More...
int | delegate
| offset in list of current delegate More...
ulong | func
| menuitem activation function for current delegate More...
lives_rfx_t * | rfx
| pointer to rfx for current delegate (or NULL) More...

## Field Documentation

int lives_fx_candidate_t::delegate

offset in list of current delegate

ulong lives_fx_candidate_t::func

menuitem activation function for current delegate

LiVESList* lives_fx_candidate_t::list

list of filter_idx from which user can delegate

lives_rfx_t* lives_fx_candidate_t::rfx

pointer to rfx for current delegate (or NULL)

The documentation for this struct was generated from the following file:

- src/plugins.h